/* ============·ÖÀàÁÐ±í============== */

div.productclass_dolphin{
margin:0px;
padding:9px 0px 0px 0px;
}

a.productclass_dolphin:link,a.productclass_dolphin:visited,a.productclass_dolphin:active{
display:block;
text-decoration:none;
font:12px/31px Verdana, Arial, Helvetica, sans-serif;
height:33px;
text-align:left;
background-color:#2d50a1;
padding-left:50px;
margin:0px;
color:#fff;
}

a.productclass_dolphin:hover{
display:block;
color:#fff; 
background-color:#e77711;
text-decoration: none;
}
